My Oracle Support Banner

FMW Operating System (OS) Requirements for Oracle Unified Directory (OUD) (Doc ID 2602725.1)

Last updated on NOVEMBER 05, 2021

Applies to:

Oracle Unified Directory - Version 12.2.1.3.0 and later
Information in this document applies to any platform.

Goal

Reviewing Operating System (OS) requirements for Fusion Middleware (FMW) 12c documentation:


Oracle® Fusion Middleware  System Requirements and Specifications  12c (12.2.1.4.0)
Linux Operating System Requirements

Shows, for example, Oracle Linux 8 (UL0+) and Red Hat Linux 8 (UL0+) certified, with a list of required packages.


Oracle® Fusion Middleware  System Requirements and Specifications 12c (12.2.1.3.0)
Linux Operating System Requirements

Shows X86-64 Oracle Linux 7 (UL0+) and Red Hat Linux 7 (UL0+) certified, with required packages such as, for example:

redhat-lsb-4.1-27.0.1.el7 for x86_64
redhat-lsb-core-4.1-27.0.1.el7 for x86_64

If the intended system has slightly lower versions of packages, for example:

redhat-lsb-4.1-27.el7.x86_64
redhat-lsb-core-4.1-27.el7.x86_64

Is it really necessary to have the same packages (or higher) as documented for Oracle Unified Directory (OUD)?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.